Subject: [AAA-WG]: Ethereal Upgraded

From: David Frascone <[email-masked]>
Date: Fri, 23 Feb 2001 13:15:52 -0600

I updated the Ethereal Diameter dissector to handle Diameter traffic across
SCTP now.

The code will probably be checked in sometime today.  (I just posted the
diffs to the mailing list).

You will need to download the changes from CVS (they will not be included
in the distributed code until the next release).  See http://www.ethereal.com
for more information.